AOZ Studio Beta - Bug #776

Filesystem: Append not working.
06/11/2021 07:40 AM - Brian Flanagan

Status: Resolved Start date: 06/11/2021
Priority: High Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 24:00 hours
Target version: none

Affected version: 1.0.0 (B8)

Description

The following example generates an Internal Error at the Close 1 statement:

Append 1,"info.txt" ' Should open info.txt on the default file system if it exists, or create it i
f it doesn't.

Print #1, "APPENDED" ' Write something to the file.
Close 1 ' Close the file (Get Internal error here)

| tested this where info.txt does exist, and can be read using Open In 1 and Line Input #1,X$

History

#1 - 07/15/2021 03:14 PM - Francois Lionet

- Status changed from New to Resolved

Fixed!
